/*
 Theme Name:     NativeChurch Child Theme
 Theme URI:      http://preview.imithemes.com/native-church-wp
 Description:    NativeChurch Child Theme
 Author:         imithemes
 Author URI:     http://www.imithemes.com
 Template:       NativeChurch
 Version:        1.2
*/

@import url(../NativeChurch/style.css);

/* =Theme customization starts here
------------------------------------------------------- */

header.site-header { border-top:6px solid #ec632c; }
.nav-backed-header { background-color: #93c5cc !important; }
.body .nav-backed-header ol.breadcrumb { padding: 30px 0; }
.footer-logo { width:245px; height:auto; max-width:100%; margin-top:70px; }
.footer-icon { display:inline-block; width:25px; }
.site-footer .widget ul > li { width: 50%; float: left; }
.site-footer .widget ul > li:first-child, #sidebar-col .widget ul > li:first-child { padding: 10px 0; }
.site-footer .widget ul > li a { font-size:12px; color:#666; }
.site-footer .post-date { font-size:12px; color:#999999; font-style:italic; padding-left:20px; background:url('images/date.jpg') no-repeat 0px 4px; font-family:Georgia, "Times New Roman", Times, serif; display:block; }
.nimbleweb { background:url('images/nimbleweb.png') no-repeat center left; display:inline-block; width: 67px; height:12px; margin-left:3px; }
.uppercase { text-transform:uppercase; }
h2 { font-size:24px; clear:both; text-transform:uppercase;  }
h3 { font-size:20px; }
.text-padding { padding-left:15%; padding-right:15%; }
.pink-button { padding:10px 15px; background:#ec632c; border-radius:7px; margin-top:-7px; }
.pink-button a { color:#ffffff; font-size:18px;  }
.pink-button a:hover, .pink-button a:focus, .pink-button a:active { color:#ffffff; }
.site-footer .widgettitle { border-bottom:1px solid #eceae4; padding-bottom: 10px; margin-bottom: 10px; }
#sidebar-col .pink-button { text-align:center; text-transform:uppercase; margin: 5px 0px; padding: 7px 15px!important; }
.page-id-921 #contactform { display:none; }
ul.unordered ul, ol ul { margin: 0px 0 10px 20px;}
.form-group { clear:both; }
.form-group label { padding-left:0px; }
.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-textarea, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-date { width:100%; margin-top:0px; margin-bottom:10px; }
.become-member h2 { border-bottom:1px solid #dfdfdf; padding-top:20px; padding-bottom:10px; }
.become-member input[type=submit] { background:#ec632c; color:#ffffff; text-transform:uppercase; padding:7px 15px; border-radius:3px; border:none; font-size:14px; }
.become-member input[type=submit]:hover { background:#ec632c; color:#ffffff; text-transform:uppercase; }
.wpcf7-form .wpcf7-checkbox, .wpcf7-form .wpcf7-file, .wpcf7-form .wpcf7-radio { margin-top:0px; }
ul.vacancy-list li { font-size:20px; padding:0px 0px 15px; }
.tcls-wrap { margin:0px 0px; }
.tcls-wrap .owl-theme .owl-dots { margin-top: -40px; position: absolute; left: 0; right: 0; }
.tcls-wrap  .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background:#ec632c; }
.tcls-wrap  .owl-theme .owl-dots .owl-dot span { background:#ffffff; }
ol.breadcrumb a { color:#ffffff; }

.site-header h1.logo { overflow: visible; padding: 5px 0; height: 70px !important; }
.header-phone p { margin: 30px 0; font-weight: bold; color: #ec632c; text-align: right; }
.home-contact-info-block-section { background-color: #ec632c; color: #fff; padding: 30px 0; }
.home-contact-info-block-section p { margin: 0; font-size: 18px; text-align: center; line-height: normal; text-transform: uppercase; }

.site-footer .widget { margin-bottom: 0; }
.site-footer .widget:first-child .textwidget img { margin-top: 65px; }
.site-footer .widget:last-child .textwidget { padding: 10px 0; }
.site-footer .menu li:last-child { border-bottom: 0; border-bottom: 0; }
.site-footer-bottom { color: #fff; }
.site-footer-bottom a { text-decoration: none; color: #fff; font-weight: bold; }

.main p a, .main ul li a, .main ol li a { text-decoration: none; color: #ec632c; }
.border-image img { border: 5px solid #ccc; }

.page-about-us .main hr { margin-top: 0; margin-bottom: 0; }

.main ul { list-style: disc; margin-left: 15px; margin-bottom: 15px; }

button, html input[type=button], input[type=reset], input[type=submit] { font-weight: normal; }

.home-contact-info-block .first-col p, .home-contact-info-block .second-col p { border-right: 1px solid #fff; }

.blog-full-width .post .btn, .posts-archive .post .btn { color: #fff; font-weight: normal; }

/**** Responsive ****/
@media screen and (max-width: 992px) {
    .site-header .menu-toggle { display:block!important; }
    .navigation > ul > li > a, .header-style4 .top-navigation > li > a { padding: 10px 0; }
    .navigation > ul > li:last-child > a, .header-style4 .top-navigation > li:last-child > a { border-bottom: 0; }
}

@media screen and (max-width: 767px) {
    .featured-block { width: 315px; float: none; margin: 10px auto; max-width: 100%; }
    .home .hero-slider { height:300px; }
    ul.vacancy-list li { font-size:16px; }
    .become-member .col-sm-6 { padding-left:0px; padding-right:0px; }
    .become-member p { display:none; }
    h2 { font-size:20px; }
    .content { padding-top: 20px!important; padding-bottom: 20px!important; }
    .footer-logo { margin-top:0px; }
    .home-contact-info-block .first-col p, .home-contact-info-block .second-col p { border-right: 0; border-bottom: 1px solid #fff; }
    .home-contact-info-block p { height: auto !important; padding: 20px 0; }
    .home-contact-info-block-section { padding: 0; }
    .site-footer .widget { margin-bottom: 30px; }
    .site-footer .widget:last-child { margin-bottom: 0; }
    .site-footer .widget:first-child .textwidget img { margin-top: 0; }
    .site-footer .widget ul > li { width: 100%; }
}